.top-four {float: left; position: relative;width: 620px; margin-top: 20px; font-family: 'Signika', sans-serif;}
.top-four > div.post {float: left; position: relative; width: 280px; height: 415px;}
div.post > img.blogtitle {margin-bottom: 10px;}
.top-four > div.secondpost {margin-left: 55px;}
div.post > h2 {margin: 12px 0px 9px; overflow: hidden; height: 43px; width: 240px;}
div.post > h2 a {color: #373737;font-size: 0.9em;font-weight: 600;line-height: 20px; font-family: Arial, sans-serif;}
div.post p {height: 60px; overflow: hidden; margin: 5px 0 0;}
div.post > div.flag-featured {left: -7px;}
div.post > h2 a:hover {text-decoration: none;}
.top-four div.comments {background: url("/staticimages/blog-speech.jpg") no-repeat scroll 0 0 transparent;height: 26px;padding-top: 3px;position: absolute;right: 3px;text-align: center;top: 195px;width: 30px;font-family: 'Signika', sans-serif;font-weight: 600;display: none;}
.top-six {float: left; position: relative; width: 620px; margin-top: 20px; font-family: 'Signika', sans-serif;}
.top-six > div.post {float: left; margin-bottom: 50px; width: 175px; margin-right: 45px; position: relative;}
.top-six > div.secondpost {margin-right: 0;}
.top-six > div.post > h2 {color: #373737;font-weight: 600;line-height: 20px; width: 172px;}
.top-six > div.post > p {height: 100px;}
.top-six div.comments {background: url("/staticimages/blog-speech.jpg") no-repeat scroll 0 0 transparent;height: 26px;padding-top: 3px;position: absolute;right: 3px;text-align: center;top: 180px;width: 30px;font-family: 'Signika', sans-serif;font-weight: 600;display: none;}
div.top-four > div.post > div.comments > span > a {font-size: 1.4em; color: #fff;}
div.top-six > div.post > div.comments > span > a {font-size: 1.4em; color: #fff;}
.blog-long-sep {float: left;margin: 15px 0px 20px 0px;}
.blog-short-sep {
    float: left;
    margin-bottom: 8px;
    margin-top: 4px;
    height:1px;
    margin-bottom:15px;
    border-bottom:solid 2px #e5e5e5;
}
.blog-col1 {float: left;width: 600px;}
.blog-col2 {float: right;	width: 320px;}
.blog-avatar {	float: left;width: 84px;height: 84px;margin-right: 8px;	margin-bottom:4px;}
.blog-title {	float: left;width: 498px;	font-family: 'Signika', sans-serif;}
.blog-post-home {float:left; margin-bottom: 35px;}
.blog-title h1 {font-size: 20px; color: #0071b9; font-weight: bold;}
.blog-top-comments {	float: left;width: 120px;	height: 22px;background:url('/staticimages/blog/blog-comments-small.jpg') left no-repeat;padding-left: 25px;line-height: 20px;color: #676767;margin-top: 7px;	margin-bottom: 7px;font-size: 11px;}
.blog-top-comments a {color: #676767; text-decoration: underline;}
.blog-top-comments a:hover {text-decoration: none;}
h1 a:hover {text-decoration: underline;}
.blog-top-rating {float: left;	width: 170px;height: 22px;background:url('/staticimages/blog/blog-rating-small.jpg') left no-repeat;padding-left: 25px;line-height: 22px;color: #676767;font-size: 11px;margin-left: 5px;}
.blog-top-rating a {color: #676767; text-decoration: underline;}
.blog-top-rating a:hover {text-decoration: none;}
.blog-social-top {float: right; margin-right: 3px; margin-top: 6px;}
.blog-social-top iframe {margin-left: 5px;}
.blog-seriesarticle-top {float: right; font-size: 11px; margin-right: 8px; margin-top: 2px; color: #676767;}
.blog-seriesarticle-top img {float: left; margin-right: 5px;}
.blog-social-top img {margin-right: 8px;}
.blog-post-content {float: left; width: 600px; margin-top: 8px;font-size:13px;line-height:22px;}
.blog-intro {font-weight:  normal !important;}
.blog-intro p {font-weight: normal !important;}
.blog-post-content p {color: #444444; line-height: 22px; margin-right: 0; margin: 0 0 25px; padding: 0;}
.blog-post-content p strong {font-weight:bold;}
.blog-post-content p em {font-style:italic;}
.blog-post-content h2 {font-size: 21px; color:#444444; font-weight: bold; font-family: Arial, sans-serif; margin-bottom: 8px;margin-top: 15px;}
.blog-post-content ul {margin-left:30px; margin-bottom: 20px;}
.blog-post-content li {margin-left:30px;}
.blog-index  {float: right; width: 205px; margin-left: 8px; margin-bottom: 8px; margin-top: 8px;}
.blog-series  {float: right; width: 205px; margin-left: 8px; margin-bottom: 8px; margin-top: 8px;}
.blog-series-top, .blog-index-top {position: relative; top: 0px; width: 204px; height: 30px;}
.blog-series-bottom, .blog-index-bottom {float: left; bottom: 0px; width: 204px; height: 8px;}
.blog-series p, .blog-index p {font-size: 11px; margin-left: 8px; margin-top: 3px; margin-bottom: 5px; color: #797979;}
.blog-series ul, .blog-index ul {font-size: 11px; float: left; width: 180px; list-style-type: none; margin: 0; padding:0; list-style-position: outside; margin-top: 0px; margin-left: 16px; line-height: 18px;}
.blog-series li, .blog-index li {margin-left: 5px; font-size: 12px; line-height: 21px; position: relative;}
.blog-series li:before, .blog-index li:before {position: absolute;top: 4px;margin: 4px 0 0 -8px;vertical-align: middle;display: inline-block;width: 2px;height: 2px;background: #505050;content: "";}
.blog-title .blog-short-sep {margin-bottom: 5px !important;}
.blog-pagination {margin: 0 auto; width: 270px; line-height: 27px; text-align: center; font-size: 11px;}
.blog-series li a, a:visited {text-decoration: none;}
.blog-series li a:hover, a:visited:hover {text-decoration: underline;}
.series-active a {color: #505050;}
.series-active a:visited {color: #505050;}
.blog-product-peek {float:left; width: 607px; height: 176px; background: url('/staticimages/blog/blog-product-peek.jpg') no-repeat; margin-top: 5px; margin-bottom: 15px;}
.blog-product-peek h3 {float: left; margin-left: 65px; margin-top: 4px; font-size: 18px; color: #1e9318;}
.blog-product-peek h4 {float: left; margin-left: 65px; font-size: 11px; font-weight: normal; margin-top: 2px;}
.blog-product-peek-col1 {float: left; width: 200px; height: 100px; margin-top: 15px; padding-top: 7px; padding-left: 17px;}
.blog-product-peek-col2 {float: left; width: 380px; height: 100px; margin-top: 15px; padding-top: 7px;}
.blog-product-peek p {font-size: 11px; margin: 0;}
.blog-product-peek ul {font-size: 11px; float: left; list-style-type: none; margin: 0; padding: 0; margin-left: 20px;  margin-top: 6px; line-height: 18px;}
.blog-product-peek li {position: relative;}
.blog-product-peek li:before {position: absolute;top: 4px;margin: 2px 0 0 -8px;vertical-align: middle;display: inline-block;width: 2px;height: 2px;background: #505050;content: "";}
.blog-index {float: right; margin-bottom: 35px; margin-top: 0; margin-left: 35px; width: 280px;}
.blog-index span {font-family: 'Signika', Arial, sans-serif; font-size: 14px; font-weight: bold; color: #309f25;}
.blog-index-top {position: relative; top: 0px; width: 295px; height: 30px;}
.blog-index-bottom {float: left; bottom: 0px; width: 295px; height: 10px;}
.blog-index p {font-size: 11px; margin-left: 8px; margin-top: 3px; margin-bottom: 5px; color: #797979;}
.blog-index ul {font-size: 11px; float: left; width: 290px; list-style-type: none; margin: 0; padding:0; list-style-position: outside; margin-top: 0px; margin-left: 16px; line-height: 18px;}
.blog-index li {position: relative;}
.blog-index li:before {position: absolute;top: 4px;margin: 4px 0 0 -8px;vertical-align: middle;display: inline-block;width: 2px;height: 2px;background: #46bc3a;content: "";}
.blog-prwoduct-peek li a, .blog-product-peek li a:visited {text-decoration: underline;}
.blog-product-peek li a:hover, .blog-product-peek li a:visited:hover {text-decoration: none;}
.blog-product-peek img {margin-right: 10px;}
.blog-post-feature {float: left; width: 608px; margin-top: 15px; padding-top: 45px;}
.blog-post-feature h2 {float: left; font-size: 12px; color: #29658f;}
.blog-post-feature p {clear: both; margin-left: 30px;}
.blog-guide h2, .blog-question-time h2 {background:url('/staticimages/blog/blog-bluetitle-bg.jpg') bottom left no-repeat; font-size:20px; color:#3f6890;vertical-align:top;padding-bottom:5px;width:100%;}
.blog-guide h2 span {background:url('/staticimages/blog/icon-quickguide.jpg') center left no-repeat;padding-left:35px;padding-top:1px;}
.blog-question-time h2 span {background:url('/staticimages/blog/icon-question.jpg') center left no-repeat;padding-left:35px;padding-top:1px;}
.blog-date {float: left; width: 380px; height: 30px; font-size: 11px; color: #686868; margin-bottom: 29px; margin-top: -6px;}
.blog-date img {float: left; margin-right: 8px; margin-top:12px;}
.blog-date p {line-height: 23px;font-size:12px;margin-bottom:0;margin-top:12px;}
.blog-date a:hover {text-decoration: none;}
.blog-post-content a:visited {color: #0472B6;}
.blog-rate {float: right; height: 40px; font-size: 11px; color: #686868;vertical-align:baseline; margin-top: -9px;}/**width: 230px; **/
.blog-rate .useful, .blog-rate .not_useful {float: right; margin-left: 4px; text-align:center; width:20px; height:40px;vertical-align:baseline;margin-top:14px;}
.blog-rate {line-height: 20px;}
.blog-rate p {float: right; margin-right: 5px; margin-top: 14px;font-size:11px;}
.comment-rate {float: right; width: 600px; height: 40px; font-size: 11px; color: #686868; margin-top: 25px;vertical-align:bottom;}
.comment-rate .useful, .comment-rate .not_useful {float: right; margin-left: 4px; text-align:center; width:20px;height:40px;vertical-align:bottom;margin-top:-20px;}
.comment-rate {line-height: 20px;}
.comment-rate p {float: right; margin-right: 5px; margin-top: 1px;}
.blog-tags {display: none; float: left; width: 600px; height: 30px; background:url('/staticimages/blog/blog-tags.jpg') left no-repeat; font-size: 11px; line-height: 29px; padding-left: 24px;}
.blog-tags a {color: #686868;}
.blog-tags a:visited {color: #686868;}
.blog-tags a:hover {text-decoration: none;}
.blog-comments {float: left; font-family: 'Signika', Arial, sans-serif; width: 604px; height: 80px; background:url('/staticimages/blog/blog-comments-logo.jpg') left no-repeat; margin-top: 15px;padding-left: 75px; padding-top: 10px;position:relative;}
.blog-comments h3 {float: left; color: #78b244; font-size: 24px;}
.blog-comments h4 {float: left; color: #686868; font-size: 16px;clear:both; font-family:Arial,Helvetica,sans-serif;}
.blog-new-comment {float: left; font-family: 'Signika', Arial, sans-serif; width: 604px; height: 200px; background:url('/staticimages/blog/blog-new-comment-bg.jpg') no-repeat; padding-top: 7px; line-height: 25px;}
.blog-new-comment h3 {float:left; color: #377cb0; font-size: 14px; font-family: Arial, helvetica, sans-serif; margin-left: 40px;}
.blog-new-comment h4 {float: right; color: #686868; font-size: 12px; margin-top: 4px; font-family: Arial, Helvetica, Sans-Serif; font-weight: normal; margin-right: 13px;}
.blog-comments-form , .blog-comments-reply-form {float: left;width: 614px;margin-top: 14px;margin-left: 10px;margin-bottom: 15px;}
.blog-comments-form input, .blog-comments-reply-form input {height: 20px; border: 1px solid #d8d8d8; color: #686868; padding-left: 5px; padding-right: 5px;}
.blog-comments-form label, .blog-comments-reply-form label {font-size: 12px; font-weight: bold; color: #686868;}
.blog-comments-form textarea, .blog-comments-reply-form textarea {float: left; outline: none; border: 1px solid #d8d8d8; margin-top: 8px; height: 40px; margin-left: 8px; width: 90%; font-weight: normal; font-size: 12px; color: #686868;font-family: Arial; padding: 10px;}
.blog-comments-form button,.blog-comments-reply-form button {border:1px solid #cccccc;background-color:#E0EEF8;color:#555555;font-weight:bold;font-size:12px;}
.blog-new-comment-text {float: left; width: 604px;}
.blog-new-comment-text label {float: left; margin-top: 4px;}
.blog-new-comment-email {float: right; margin-right: 9px; width: 230px;}
.blog-new-comment-submit {float: right; margin-right: 37px; margin-top: 8px;}
.blog-new-comment-submit input {height: 25px; border: 0px; padding:0;}
.blog-comment-main {float: left; width: 604px;}
.blog-comment-user {float: left; width: 57px; text-align: center;}
.blog-comment-user p {margin: 0; padding: 0; font-size: 12px; line-height: 14px; font-weight: bold;}
.blog-comment-user .posts {font-weight: normal; font-size: 10px;}
.blog-comment-user a {color: #0472B6;}
.blog-comment-user img {margin-bottom: 4px; border-radius: 4px;}
.blog-comment-blue {float: left; border-radius: 4px; width: 510px; background-color: #e0eef8; margin-left: 20px; padding: 8px 8px 8px 8px; color: #31546d; font-size: 13px; line-height: 18px;}
.blog-comment-blue p {margin: 0; padding: 0; line-height: 18px;}
.blog-comment-green {float: left; border-radius: 4px; width: 450px; background-color: #ecf6e1; margin-left: 20px; padding: 8px 8px 8px 8px; color: #607548;  font-size: 13px; line-height: 18px;}
.blog-comment-green p {margin: 0; padding: 0; line-height: 18px;}
.blog-comment-green2 p {margin: 0; padding: 0; line-height: 18px;}
.blog-comment-indent {float: left; width: 60px; height: 50px; background: url('/staticimages/blog/blog-indent.jpg') center no-repeat;}
.blog-comment-indent2 {float: left; width: 60px; height: 50px; background: url('/staticimages/blog/blog-indent.jpg') center no-repeat;}
.blog-comment-indentblank {float: left; width: 60px; height: 50px;}
.blog-comment-date {float: left; font-size: 11px; color: #686868;}
.blog-comment-reply {float: right; font-size: 11px;}
.blog-comment-reply a {color: #686868; text-decoration: underline;}
.blog-comment-reply a:hover {text-decoration: none;}
.blog-comment-isreply {float: left; margin-top: 15px;}
.blog-comment-isreplytoreply  {float: left; margin-top: 15px;}
.blog-comment-green2 {float: left; width: 390px; background-color: #ecf6e1; margin-left: 20px; padding: 8px 8px 8px 8px;color: #607548;}
.blog-email-subscription {float: left; width: 601px; height: 78px; background: url('/staticimages/blog/blog-email-subscription.jpg') no-repeat; margin-top: 20px;}
.blog-email-subscription h3 {font-size: 14px; float: left; margin-left: 110px; line-height: 11px; margin-top: 10px;}
.blog-email-subscription h4 {font-size: 11px; color: #686868; font-weight: normal; margin-right: 0;float: left; margin-left: 110px;}
.blog-email-subscription input{float: left; height: 23px; border: 1px solid #d8d8d8; color: #686868; padding-left: 5px; padding-right: 5px; margin-left: 110px;}
.blog-email-subscription-signup input {border: 0px; width: 90px; height: 25px; float: left; margin-left: 2px;}
.blog-related {float: left; display: none;}
.blog-related h2 {margin-bottom: 10px;}
.suboptions {float: left; font-size: 11px; margin-left: 10px;}
.suboptions a {color: #0472B6;}
.related-block {margin-left: 15px; margin-right: 15px;}
.blog-related-col {float: left; width: 116px; margin-right: 45px; line-height: 14px; font-size: 11px;}
.blog-related-col img {margin-bottom: 5px;}
.last {margin-right: 0px;}
.blog-related-col a {color: #0472B6;}
.blog-related-col a:hover {text-decoration: none;}
.blog-comment-first {float: left; margin-top: 15px;}
.blog-pagination {min-height:30px;}
.blog-pagination .blog-recent-posts {float:left;padding-bottom:10px;padding-left:4px;}
.blog-pagination .blog-earlier-posts {float:right;padding-bottom:10px;padding-right:4px;}
ul.tabs {margin: 0;	padding: 0;	float: left;list-style: none;height: 32px;border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;width: 311px;margin-top: 15px;}
ul.tabs2 {margin: 0;padding: 0;float: left;list-style: none;height: 32px;border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;width: 311px;margin-top: 15px;}
ul.tabs3 {margin: 0;padding: 0;float: left;list-style: none;height: 32px;border-bottom: 1px solid #ccc;border-left: 1px solid #ccc;width: 311px;margin-top: 15px;}
ul.tabs li {float: left;margin: 0;padding: 0;height: 31px;line-height: 31px;	border: 1px solid #ccc;border-left: none;margin-bottom: -1px;overflow: hidden;position: relative;background: #dfedf6;}
ul.tabs2 li {float: left;margin: 0;padding: 0;height: 31px;line-height: 31px;border: 1px solid #ccc;border-left: none;margin-bottom: -1px;overflow: hidden;position: relative;background: #dfedf6;}
ul.tabs3 li {float: left;margin: 0;padding: 0;height: 31px;line-height: 31px;border: 1px solid #ccc;border-left: none;margin-bottom: -1px;overflow: hidden;position: relative;background: #dfedf6;}
.useful-tab {width: 80px; text-align: center;}
#tab10 p {font-size: 11px; margin: 0; color: #6e6e6e;}
ul.tabs li a {text-decoration: none;color: #5383a7;display: block;font-size: 12px;padding: 0 20px;border: 1px solid #fff;outline: none;}
ul.tabs li a:hover {background: #f8fbfd;}
ul.tabs2 li a {text-decoration: none;color: #5383a7;display: block;font-size: 12px;padding: 0 20px;border: 1px solid #fff;outline: none;}
ul.tabs2 li a:hover {background: #f8fbfd;}
ul.tabs3 li a {text-decoration: none;color: #5383a7;display: block;font-size: 12px;padding: 0 20px;border: 1px solid #fff;outline: none;}
ul.tabs3 li a:hover {background: #f8fbfd;}
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #f8fbfd;border-bottom: 1px solid #f8fbfd;}
html ul.tabs2 li.active, html ul.tabs2 li.active a:hover  {background: #f8fbfd;border-bottom: 1px solid #f8fbfd;}
html ul.tabs3 li.active, html ul.tabs3 li.active a:hover  {background: #f8fbfd;border-bottom: 1px solid #f8fbfd;}
.tab_container {border: 1px solid #ccc;border-top: none;overflow: hidden;clear: both;float: left; width: 318px;background: #F8FBFD;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;background: #F8FBFD url('/staticimages/blog/blog-star.jpg') bottom right no-repeat;}
.tab_container2 {border: 1px solid #ccc;border-top: none;overflow: hidden;clear: both;float: left; width: 319px;background: #F8FBFD;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.tab_container3 {border: 1px solid #ccc;border-top: none;overflow: hidden;clear: both;height: 267px;float: left; width: 310px;background: #F8FBFD;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.tab_content {padding: 5px 20px;font-size: 1.2em;background: #f8fbfd;}
.tab_content2 {padding: 20px;font-size: 1.2em;background: #f8fbfd;}
.tab_content3 {padding: 20px;font-size: 1.2em;background: #f8fbfd;}
.tab-row {float: left; width: 245px; height: 35px;border-bottom: 1px dashed #c6dfef;font-size: 11px;padding-left: 30px;margin-bottom: 10px;}
.tabimg1 {background: url('/staticimages/blog/blog-no1.jpg') top left no-repeat;}
.tabimg2 {background: url('/staticimages/blog/blog-no2.jpg') top left no-repeat;}
.tabimg3 {background: url('/staticimages/blog/blog-no3.jpg') top left no-repeat;}
.tabimg4 {background: url('/staticimages/blog/blog-no4.jpg') top left no-repeat;}
.tabimg5 {background: url('/staticimages/blog/blog-no5.jpg') top left no-repeat; border-bottom: 0px;}
.tab-image-rows {font-size: 11px; float: left; padding-bottom: 10px; padding-top: 10px; border-top: 1px dashed #c6dfef; width:285px;}
.tab-image-rows a {color: #0472B6 !important;font-family: Arial,sans-serif;font-size: 1.2em;line-height: 16px;}
.tab-image-rows span {margin-top: 3px; color: #6e6e6e; line-height: 20px;}
.tab-image-rows img {border-radius: 5px;}
.tab-image-rows-first {border-top:none;}
.tab-text {width: 280px; heght: 30px;}
.tab-row a {text-decoration: none; color: #0070b8;}
.tab-row a:hover {text-decoration: underline;}
.blog-facebook {float: left; width: 317px; text-align: center; -webkit-border-radius: 10px;-moz-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;border: 1px solid #ccc;border-top: 0px;margin-top: 0px;background-color: #f6fafd;}
.blog-twitter-top {float: left; width: 30px;}
.blog-categories {float: left; width: 314px; text-align: center; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border: 1px solid #ccc;margin-top: 20px;background-color: #f6fafd;}
.blog-categories ul {	margin-left:15px;line-height:20px;text-align:left;list-style-type:none;}
.blog-categories td {vertical-align:top;}
.fb_edge_widget_with_comment {float: right; overflow: hidden; width: 53px;}
#___plusone_0 {float: left !important; width: 100px !important; margin-right: 50px !important;}
#root {float: left}
.blog-twitter {float: left;width: 300px;margin-top: 20px;}
.blog-twitter-header {float: left; width: 319px; height: 56px; background: url("/staticimages/header_twitter.jpg") top no-repeat;}
.blog-twitter a:visited {color: #0472B6;}
.blog-twitter a:visited:hover {text-decoration: none;}
.blog-twitter-body {background-color:#FAFEFF;float:left; width: 317px;border-left: 1px solid #ccc; border-right: 1px solid #ccc; font-size: 11px; color:#2c8798;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-bottom:1px solid #ccc;margin-bottom: 30px;}
.blog-twitter-body p {margin: 5px 0px 5px 10px;}
.ts {margin: 3px 0px 5px 8px;}
.tp {float: right; width: 300px; text-align: right; padding-right: 15px; margin-top: -3px; margin-bottom: 4px;}
.blog-post-subscription {float: left; width: 320px; margin-top: 30px; height: 98px; background: url('/staticimages/blog/blog-mail-subscription-post.jpg') top no-repeat;}
.post-subscribe {float: right; border: 0px; border-radius: 0px; padding: 0px; margin-top: 65px; margin-right: 20px;}
.post-subscribe-box {float: left; margin-left: 20px; margin-top: 65px; height:19px; width: 170px; border: 1px solid #ccc; font-size: 11px; padding: 2px 2px 2px 2px; color: #686868; text-align: center;}
.blog-recent-comments-row {float: left; width: 275px; font-size: 11px; margin-bottom: 10px; color: #686868; font-style: italic; padding-bottom: 8px; border-bottom: 1px dashed #c6dfef;}
.blog-recent-comments-row img {float: left; margin-right: 10px; border-radius: 4px;}
.blog-recent-comments-row p {margin: 0; padding: 0;}
.blog-recent-comment-date {margin-top: 10px !important; float: right; opacity: 0.5;}
.blog-recent-comments-row p a {text-decoration: none; color: #686868;}
.blog-recent-comments-row p a:hover {text-decoration: underline; color: #0472B6;}
.blog-recent-comment-date a {text-decoration: underline !important; color: #686868;}
.brcr-last {float: right; font-size: 11px; color: #686868; margin: 0px 0px 7px 0px; padding: 0px;}
.blog-topbox {float: left; width: 291px; background: url('/staticimages/blog/blog-topbox-bg.jpg') repeat-x bottom;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border: 1px solid #ccc;padding: 10px 10px 10px 10px;margin-bottom: 15px;}
.blog-topbox h2 {font-size: 14px; float: left;}
.blog-topbox h3 {font-size: 11px; color: #777777; font-weight: normal; float: left;clear:left;}
.blog-topbox input[type=text] {border: 1px solid #ccc; height: 15px; width: 175px; padding: 4px 4px 4px 4px; color: #7b7b7b; float: left; margin-right: 10px;}
.topboxsep {margin: 4px 0px 10px 0px;}
.blog-topbox-space {float: left; width: 280px; height: 20px;}
.blog-topbox ul {float: left; width: 120px; margin-left: 20px;}
.topboxauthor {float: left; margin-right: 5px;}
.blog-topbox p {font-size: 11px; margin: 0 !important;}
.blog-productbox {float: left; width: 298px; background: url('/staticimages/blog/blog-topbox-bg.jpg') repeat-x bottom;-webkit-border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;border: 1px solid #ccc;border-top: 0px;padding: 10px 10px 10px 10px;margin-bottom: 15px;}
.blog-productbox h2 {font-size: 15px; line-height: 19px;}
.blog-productbox h2 a {color: #444444; font-weight: bold;}
.blog-productbox h3 {font-size: 11px; color: #777777; font-weight: normal;  line-height: 15px;}
.blog-productbox input {border: 1px solid #ccc; height: 15px; width: 175px; padding: 4px 4px 4px 4px; color: #7b7b7b; float: left; margin-right: 10px;}
.productboxsep {margin: 4px 0px 4px 0px;}
.blog-productbox-space {float: left; width: 280px; height: 20px;}
.blog-productbox ul {float: left; width: 120px; margin-left: 20px;}
.productboxauthor {float: left; margin-right: 9px; border-radius: 5px;}
.blog-productbox p {font-size: 11px; margin: 7px 0px;}
.blog-productbox-price {font-size: 16px !important; color: #b61100; font-weight: bold;}
.blog-productbox-delivery {font-size: 12px !important; color: #2d9a2b; font-weight: bold;}
.blog-productbox-cta {margin-left:95px;}
.blog-productbox-cta .newedenbutton  {margin-right:8px;}
.newedenbutton {float: left;background: url('/staticimages/blog/eden-newbutton-bg.jpg') repeat-x;border: 1px solid #adadaf;padding: 3px 6px 3px 6px;font-size: 12px;font-weight: bold;color: #3c7097;text-align: center;text-shadow: 1px 1px 1px #fff;text-decoration: none !important;cursor:pointer;	}
.newedenbutton a, .newedenbutton a:hover, .newedenbutton a:visited {text-decoration: none;color: #3c7097;}
a.button_gray {text-decoration: none;color: #5e5e5f;}
.loggedin {float: right;}
.blog-featured {float: left; width: 617px; height: 145px; margin-top: 15px; position:relative;}
.blog-featured img {float: left;}
img.blogtitle {border: 2px solid #FFFFFF;border-radius: 2px 2px 2px 2px;box-shadow: 0 0 0 1px #73C24D;}
#blog button:hover {opacity: 0.9;}
#blog button a {color: #fff;}
#blog #comments button {color: #fff !important;background: #3f9bd2;border: none;font-size: 12px;text-shadow: none;padding: 5px 20px;font-family: Arial, sans-serif;}
.flag-featured {left: -10px;position: absolute;top: -10px;}
.blog-featured .blog-featured-comments {background: url("/staticimages/blog-speech.jpg") no-repeat scroll 0 0 transparent;height: 26px;padding-top: 3px;position: absolute;right: 8px;text-align: center;top: 8px;width: 30px;font-family: 'Signika', sans-serif;font-weight: 600;display: none;}
.blog-featured .blog-featured-comments > a {color: #fff; font-size: 1.4em;}
.blog-featured .blog-featured-comments > a {text-decoration: none;}
.blog-featured-content {float: left; width: 455px; height: 142px; margin-left: 12px;}
.blog-featured-content h1 {float: left; margin-top: 0px !important; font-size: 18px; color: #0472b6; width: 465px;}
.blog-featured-content h1 a {color: #373737 !important; font-size: 0.75em;}
.blog-featured-content-inner h1 a:hover {color: #319d2f !important; text-decoration: none;}
.blog-featured-content p {float: left; margin: 5px 5px 5px 0px;}
.blog-featured-content h5 {float: right; font-size: 11px; margin: -5px 0px 5px 0px; position:absolute;bottom:25px;right:10px;}
.blog-featured-content h5 a {color: #0472b6 !important;}
.blog-featured-content .bsep {margin-left: 10px;}
.blog-featured-content-inner {height:125px;overflow:hidden;width:465px;}
.blog-featured-content-inner > span {float: left;}
.blog-featured-content-inner > span > a {color: #3f5c89 !important; font-weight: 200 !important;}
.bdate {font-size: 11px; color: #838383;}
.blog-featured-content .social {float: right; width: 83px; font-size: 11px;}
.blog-featured-content .social img {float: left; margin: 5px 3px 0px 10px;}
.blog-featured-content .social span {float: left; margin-top: 5px;}
.blog-featured-content span a, .blog-featured-content span a:visited {text-decoration: none; font-weight: bold; color: #6e6e6e;}
.blog-featured-content span a:hover {text-decoration: underline;}
.blog-featured-footer {position:absolute;bottom:2px;left:145px;}
.blog-latest-block .blog-latest-social {float: right; width: 83px; font-size: 11px;}
.blog-latest-block .blog-latest-social img {float: left; margin: 0px 3px 0px 10px;}
.blog-latest-block .blog-latest-social span {float: left; margin-top: 1px;}
.blog-latest-social span a, .blog-latest-social span a:visited {text-decoration: none; font-weight: bold; color: #6e6e6e;}
.blog-latest-social span a:hover {text-decoration: underline;}
.blog-cat-col {float: left; width: 110px; margin-top: 10px; margin-left: 13px;}
.blog-cat-col ul li a {font-size: 11px; color: #418cb9 !important;}
.blog-cat-col ul {list-style-type: square; color: #82bfe3;}
.blog-most-popular-row {float: left; margin-top: 15px; margin-bottom: 10px; width: 608px;}
.blog-most-popular-row img {float: left; margin-right: 10px;}
.blog-most-popular-row .bsep {margin-top: 4px; margin-bottom: 4px; margin-right: 0px !important;}
.blog-most-popular-row p {margin: 0; font-size: 11px;}
.blog-most-popular-row h5, .blog-most-popular-row h5 a {float: right; color: #0472b6 !important;}
.blog-most-popular-row h5 a:visited {color: #0472b6 !important;}
.blog-most-popular-row h5 a {color: #0472b6 !important;}
.blog-most-popular-row h3 {color: #0472b6 !important;}
.blog-most-popular-row h3 a:visited {color: #0472b6 !important;}
.blog-most-popular-row h3 a {color: #0472b6 !important;}
.blog-most-popular-row h3 a:hover {text-decoration: underline;}
.blog-popular-social {float: left; width: 83px; font-size: 11px;}
.blog-popular-social img {float: left; margin: 0px 3px 0px 10px;}
.blog-popular-social span {float: left; margin-top: 1px;}
.blog-popular-social a {color: #6e6e6e !important; font-weight: bold; text-decoration: none;}
.blog-news {float: left; width: 193px; position:relative;height:135px;padding-bottom:28px; overflow:hidden;}
.blog-news h4 {text-align: justify;}
.blog-news p {text-align: justify;}
.blog-news h4 a {text-decoration: none; color: #0472b6 !important;}
.blog-news h4 a:hover {text-decoration: underline; color: #0472b6;}
.blog-news-date {float: left; clear: both; margin-top: 5px; font-size: 11px; font-weight: bold; color: #6e6e6e;}
.blog-news-social {float: right; width: 81px; font-size: 11px; margin-top: 4px;}
.blog-news-social img {float: left; margin: 0px 3px 0px 10px;}
.blog-news-social span {float: left; margin-top: 1px;}
.blog-news-social a {color: #6e6e6e !important; font-weight: bold; text-decoration: none;}
.blog-news-details {width: 190px; position:absolute;bottom:8px;left:6px;}
.blog-news-seperator {float: left; width: 1px; height: 163px; background-color: #daeaf4; margin-left: 8px; margin-right: 8px;}
.blog-latest-block {float: left; height: 255px; width: 167px; padding: 6px; background: url('/staticimages/blog/blog-latest-panel-bg.jpg') no-repeat; margin-left: 40px; margin-bottom: 25px; position:relative;}
.blog-latest-first {margin-left: 0px !important;}
.blog-latest-block h2 a {color: #0472b6 !important;}
.blog-latest-block h2 a:hover, .blog-latest-block h2 a:visited:hover {text-decoration: underline;}
.blog-latest-block p {overflow:hidden;height:58px;}
.blog-latest-date {float: left; font-size: 11px; font-weight: bold; color: #6e6e6e;}
.blog-latest-social {float: right; font-size: 0.8em;}
.blog-latest-social a {color: #6e6e6e !important;}
.blog-latest-footer {position:absolute;bottom:18px;left:6px;}
.bluesep {margin-top: 10px; margin-bottom: 4px;}
.blog-latest-block .bsep {margin-top: 4px; margin-bottom: 4px;}
.blog-header {background:url('/staticimages/blog/blog-title-repeat-dots.jpg') center left repeat-x;width:617px;border-bottom:1px solid #CCE3F1;padding-bottom:4px;float:left;margin-top:6px;}
.blog-header span {background:#ffffff;color:#0071B8;font-size:20px;font-weight:bold;margin-left:10px;padding:0px 6px;}
.blog-video {}
.blog-video-box {float: right; width: 300px; background-color: #f4f9fd; color: #6e6e6e; padding: 5px; margin: 0px 0px 10px 10px; border: 1px solid #c3c4c6;}
.blog-video-box h5  {font-size: 12px; color: #0472b6;text-align: justify;}
.blog-video-box p {margin: 0; font-size: 11px; color: #585858;text-align: justify;}
.blog-youtube {float: right; margin-bottom: 5px;}
.iframe-caption {float: right;}
.blog-image {float: right; background-color: #f4f9fd; color: #6e6e6e; padding: 5px; margin: 0px -30px 10px 10px; border: 1px solid #c3c4c6; clear:right;}
.blog-image-nobox {float: right; padding: 0px; margin: 0px 0px 10px 30px; border: 0px none; clear:right;}
.blog-image h5  {font-size: 12px; color: #0472b6;text-align: justify;}
.blog-image p {margin: 0; font-size: 11px; color: #585858;text-align: justify;line-height:14px;}
.blog-image.image-left, .blog-image-nobox.image-left {float:left;clear:left;margin:0px 30px 10px 0;}
.blog-image img, .blog-image-nobox img {border-radius: 5px;}
.blog-profile {float: left;width: 95px;height: 95px;margin-right: 15px;}
.blog-profile-title {float: left;width: 490px;}
.blog-profile-top-comments {float: left;width: 140px;height: 22px;padding-left: 25px;line-height: 20px;color: #676767;font-size: 11px;}
.blog-title {float: left;width: 600px;}
div.pluginSkinLight > div {border: none !important;}
.blog-personal-profile table {font-size: 11px; color: #696969; margin-top: 10px; float: left; margin-bottom: 7px;}
.blog-personal-profile tr {}
a.blog-post-link {float: left; font-size: 16px; font-weight: bold; margin-top: 7px;}
a.blog-post-link:hover {text-decoration: none;}
.blog-activity-post {font-size: 13px;}
.blog-personal-profile {float: left; width: 950px; margin-top: 25px; padding: 5px 5px 5px 5px;}
.blog-profile-intro {float: left; width: 490px; margin: 0; font-size: 11px; color: #686868;}
.blog-personal-profile h2 {font-size: 18px; color: #444444; background: url('/images/profile_activity.jpg') no-repeat 0px 5px; padding-left: 50px;font-weight: bold;}
.blog-personal-profile h3 {font-size: 11px; font-weight: normal; color: #868686;}
.flag-uk {float: right;margin-top: -31px;background: url('/staticimages/blog/flag-uk.jpg') no-repeat;width: 34px;height: 22px;border-radius: 6px;}
.profile-info-table tr {height: 20px;}
.blog-post-home {float:left; margin-bottom: 35px;}
.blog-title h1 {font-size: 2.6em !important; line-height: 35px; color: #444444 !important; font-weight: normal; margin-top: 17px !important; margin-bottom: 15px;}
.blog-profile-title h1 {font-size: 22px; color: #0071b9;}
.contentslider {position:relative;display:block;width:900px;height:400px;margin:0 auto;overflow:hidden;}
.cs_wrapper {position:relative;display:block;width:100%;height:100%;margin:0;padding:0;overflow:hidden;}
.cs_slider {position:absolute;width:10000px;height:100%;margin:0;padding:0;}
.cs_article {float:left;position:relative;top:0;left:0;display:block;width:900px;height:400px;margin:0 auto;padding:0;}
.cs_article p {text-align: justify;margin: 0;}
.cs_article .readmore {display:block;width:26%;margin:0 26px 0 67%;text-align:right;}
#three .cs_rightBtn {position:absolute;top:180px;width:57px;height: 27px;margin-left: 10px; z-index:10000;}
#three .cs_leftBtn {position:absolute;top:180px;width:57px;height: 27px;margin-left: 10px;z-index:10000;}
.cs_leftBtn, .cs_rightBtn {position:absolute;top:860px;width:57px;height: 27px;margin-left: 10px;z-index:10000;}
.cs_leftBtn {left:485px;outline:0;height:right: 0px;}
.cs_rightBtn {right:0px;outline:0;}
.cs_leftBtn img, .cs_rightBtn img {border:0;position:absolute;top:0px !important;margin:0;}
.contentslider {padding: 10px 0px 10px 0px;}
.cs_wrapper, .cs_article {background:#FFF;}
.cs_leftBtn, .cs_rightBtn {width:57px;}
.cs_article h2 {font-size: 12px;margin-bottom: 3px;margin-top: 3px;text-align: justify;}
.cs_article h2 a {color:#333;text-decoration:none;}
.cs_article p {font-size: 0.8em;line-height: 14px;color:#777;}
.cs_article .readmore {font-size:80%;}
.fb_edge_comment_widget {display: none !important;  width: 1px; height: 1px;}
.eden_social_login_fancybox .fancybox-outer {background: url('/staticimages/social_login/spinner.gif') center center no-repeat; box-shadow:none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important;}
.eden_social_login_fancybox .fancybox_inner {background: none !important; -webkit-border-radius:10px 10px 10px 10px;-moz-border-radius:10px;}
.quote1 {float: right !important; font-family: Georgia, serif; font-style: italic; width: 250px; color: #494949 !important; line-height: 16px; border: 1px solid #d9d9d9; font-style: italic; padding: 8px;  background: url('/staticimages/blog/quotes1.jpg') bottom right no-repeat #f7f7f9;}
.quote2 {float: left !important; font-family: Georgia, serif; font-style: italic;  margin: 20px 0px 20px; font-size: 18px !important; padding: 0px 8px 0px 60px; width: 540px; line-height: 22px !important; color: #494949 !important; line-height: 16px; background: url('/staticimages/blog/quotes2.jpg') center left no-repeat #fff;}
.quote3 {float: left !important; font-family: Georgia, serif; font-style: italic; margin: 20px 0px 20px; font-size: 16px !important; padding: 0px 8px 0px 45px; width: 540px; line-height: 19px !important; color: #494949 !important; line-height: 16px; background: url('/staticimages/blog/quotes3.jpg') top left no-repeat #fff;}
.quote4 {float: right !important; font-family: Georgia, serif; font-style: italic;  text-align: right; margin:20px 0px 20px; font-size: 14px !important; padding: 0px 45px 0px 8px; width: 540px; line-height: 16px !important; color: #494949 !important; line-height: 16px; background: url('/staticimages/blog/quotes4.jpg') top right no-repeat #fff;}
.quote5 {float: right !important; font-family: Georgia, serif; font-style: italic;  width: 250px; color: #494949 !important; line-height: 16px; border: 1px solid #d9d9d9; font-style: italic; padding: 8px;  background: url('/staticimages/blog/quotes5.jpg') bottom right no-repeat #f7f7f9;}
.fb-like-box span iframe {right: 0px}
.blog-post-content h3 {color: #444444;	font-weight: bold;line-height: 23px;}
.blog-col2 div.header_eden,.blog-col2 div.header_grey {font-family: Arial, sans-serif;font-size: 15px;line-height: 17px;}
#blog h1 {margin-bottom: 7px; font-family: Arial, sans-serif; font-weight: bold;}
div.blog-featured-content button, div.post button {background: #3f9bd2;text-shadow: none;font-size: 12px;font-family: Arial, sans-serif;}
div.blog-post-content ul li {list-style-type: disc; font-size: 1.1em;}

#facebook-header-blog {
    max-width: 110%;
}

.fb-like-box {
    margin-top: -2px;
}
